uuid: cbe0da49-fb58-4693-b01f-dd7294b63a1e
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - bootstrap_barrio_subtheme
_core:
  default_config_hash: sYjScJ6uW1UvGZ-G3AtTcZmPoOiQJtndHqamm8FAFgU
id: bootstrap_barrio_subtheme_site_branding
theme: bootstrap_barrio_subtheme
region: header
weight: 0
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Site branding'
  provider: system
  label_display: '0'
  use_site_logo: true
  use_site_name: true
  use_site_slogan: false
visibility: {  }
